## meshtastic 2.3.12

=== debian/changelog ===
meshtastic (2.3.12-1) unstable; urgency=medium

  * Initial release. (Closes: #1074349)

 -- Alex Myczko <tar@debian.org>  Thu, 27 Jun 2024 00:24:34 +0000
