=== debian/control ===
Source: meshtastic
Section: hamradio
Priority: optional
Maintainer: Alex Myczko <tar@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-setuptools,
 python3-all,
 python3-poetry,
 python3-bleak,
 python3-protobuf,
#Testsuite: autopkgtest-pkg-python
Standards-Version: 4.7.0
Homepage: https://github.com/meshtastic/Meshtastic-python
Vcs-Browser: https://salsa.debian.org/debian/meshtastic
Vcs-Git: https://salsa.debian.org/debian/meshtastic.git

Package: python3-meshtastic
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
Description: client shell for talking to Meshtastic devices
 This is a Python client for use with Meshtastic devices. This small library
 (and example application) provides an easy API for sending and receiving
 messages over mesh radios. It also provides access to any of the
 operations/data available in the device user interface or the Android
 application. Events are delivered using a publish-subscribe model, and you
 can subscribe to only the message types you are interested in.
 .
 This package installs the library for Python 3.
