## meshtastic 2.3.14

=== debian/changelog ===
meshtastic (2.3.14-2) unstable; urgency=medium

  * d/control: add python3-dotmap to build-depends. (Closes: #1076404)

 -- Alex Myczko <tar@debian.org>  Mon, 29 Jul 2024 20:02:48 +0000

meshtastic (2.3.14-1) unstable; urgency=medium

  * New upstream version. (Closes: #1076060)
  * d/control: add to hams team.

 -- Alex Myczko <tar@debian.org>  Wed, 10 Jul 2024 07:10:06 +0000
