=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: meshtastic
 Section: hamradio
 Priority: optional
-Maintainer: Alex Myczko <tar@debian.org>
+Maintainer: Debian Hamradio Maintainers <debian-hams@lists.debian.org>
+Uploaders: Alex Myczko <tar@debian.org>
 Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
