## meshtastic 2.5.3

=== debian/changelog ===
meshtastic (2.5.3-1) unstable; urgency=medium

  * New upstream version.

 -- Alex Myczko <tar@debian.org>  Tue, 22 Oct 2024 09:47:07 +0000

meshtastic (2.5.0-1) unstable; urgency=medium

  * New upstream version.

 -- Alex Myczko <tar@debian.org>  Thu, 19 Sep 2024 07:59:58 +0000

meshtastic (2.4.1-1) unstable; urgency=medium

  * New upstream version.

 -- Alex Myczko <tar@debian.org>  Tue, 10 Sep 2024 11:18:41 +0000

meshtastic (2.4.0-1) unstable; urgency=medium

  * New upstream version.

 -- Alex Myczko <tar@debian.org>  Wed, 28 Aug 2024 16:30:27 +0000

meshtastic (2.3.15-1) unstable; urgency=medium

  * New upstream version.

 -- Alex Myczko <tar@debian.org>  Fri, 16 Aug 2024 08:27:34 +0000
