## meshtastic 2.5.5

=== debian/changelog ===
meshtastic (2.5.5-1) unstable; urgency=medium

  * New upstream version.

 -- Alex Myczko <tar@debian.org>  Mon, 02 Dec 2024 09:32:09 +0000

meshtastic (2.5.4-1) unstable; urgency=medium

  * New upstream version.
  * d/control: update Vcs fields.
  * Apply patch to fix build-depends, and fix other dependency.
    Thanks Chris Talbot. (Closes: #1083123)

 -- Alex Myczko <tar@debian.org>  Thu, 07 Nov 2024 14:00:39 +0000
