## meshtastic 2.5.11

=== debian/changelog ===
meshtastic (2.5.11-1) unstable; urgency=medium

  * New upstream version.
  * d/patches: dropped.

 -- Alex Myczko <tar@debian.org>  Thu, 13 Feb 2025 11:27:24 +0000
