## meshtastic 2.6.0

=== debian/changelog ===
meshtastic (2.6.0-1) unstable; urgency=medium

  * New upstream version.

 -- Alex Myczko <tar@debian.org>  Thu, 13 Mar 2025 11:35:15 +0000

meshtastic (2.5.12-1) unstable; urgency=medium

  * New upstream version.
  * d/copyright: bump years.

 -- Alex Myczko <tar@debian.org>  Thu, 27 Feb 2025 15:22:06 +0000
