=== debian/control ===
--- 
+++ 
@@ -12,11 +12,12 @@
  python3-poetry,
  python3-bleak,
  python3-protobuf,
+ python3-dotmap,
 #Testsuite: autopkgtest-pkg-python
 Standards-Version: 4.7.0
 Homepage: https://github.com/meshtastic/Meshtastic-python
-Vcs-Browser: https://salsa.debian.org/debian/meshtastic
-Vcs-Git: https://salsa.debian.org/debian/meshtastic.git
+Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/meshtastic
+Vcs-Git: https://salsa.debian.org/debian-hamradio-team/meshtastic.git
 
 Package: python3-meshtastic
 Architecture: all
