## meshtastic 2.6.4

=== debian/changelog ===
meshtastic (2.6.4-1) experimental; urgency=medium

  * New upstream version.
  * Bump standards version to 4.7.2.

 -- Alex Myczko <tar@debian.org>  Mon, 07 Jul 2025 09:41:39 +0000
