## meshtastic 2.7.1

=== debian/changelog ===
meshtastic (2.7.1-1) unstable; urgency=medium

  * New upstream version.

 -- Alex Myczko <tar@debian.org>  Fri, 05 Sep 2025 10:42:11 -0500
