## meshtastic 2.7.2

=== debian/changelog ===
meshtastic (2.7.2-1) unstable; urgency=medium

  * New upstream version.

 -- Alex Myczko <tar@debian.org>  Mon, 15 Sep 2025 10:39:00 +0200
