## meshtastic 2.7.3

=== debian/changelog ===
meshtastic (2.7.3-1) unstable; urgency=medium

  * New upstream version.
  * d/examples: added.

 -- Alex Myczko <tar@debian.org>  Mon, 22 Sep 2025 12:07:18 +0200
