=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  python3-protobuf,
  python3-dotmap,
 #Testsuite: autopkgtest-pkg-python
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/meshtastic/Meshtastic-python
 Vcs-Browser: https://salsa.debian.org/debian-hamradio-team/meshtastic
 Vcs-Git: https://salsa.debian.org/debian-hamradio-team/meshtastic.git
