=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

export PYBUILD_NAME=meshtastic

%:
	dh $@ --buildsystem=pybuild


override_dh_auto_test:
	@echo no test

override_dh_auto_install:
	dh_auto_install
	rm debian/python3-meshtastic/usr/lib/python3.*/dist-packages/meshtastic/.gitignore
