## meshtastic 2.7.4

=== debian/changelog ===
meshtastic (2.7.4-1) unstable; urgency=medium

  * New upstream version.

 -- Alex Myczko <tar@debian.org>  Mon, 17 Nov 2025 10:09:45 +0100
