## meshtastic 2.7.5

=== debian/changelog ===
meshtastic (2.7.5-1) unstable; urgency=medium

  * New upstream version.
  * d/control: drop Rules-Requires-Root.

 -- Alex Myczko <tar@debian.org>  Sun, 23 Nov 2025 18:36:26 +0100
