## meshtastic 2.7.6

=== debian/changelog ===
meshtastic (2.7.6-1) unstable; urgency=medium

  * New upstream version.
  * d/watch: update to version 5.
  * d/copyright: bump year.

 -- Alex Myczko <tar@debian.org>  Sat, 10 Jan 2026 09:02:10 +0100
