=== debian/watch ===
Version: 5

Template: Github
Owner: meshtastic
Project: Meshtastic-python
