## meshtastic 2.7.7

=== debian/changelog ===
meshtastic (2.7.7-1) unstable; urgency=medium

  * New upstream version.

 -- Alex Myczko <tar@debian.org>  Tue, 27 Jan 2026 20:39:59 +0100
